Project

General

Profile

Bug #4170

EL6 RPMs report: mime-types(1.16 not ~> 1.25, < 2.0)

Added by Dominic Cleal over 6 years ago. Updated almost 2 years ago.

Status:
Resolved
Priority:
Urgent
Category:
Hammer core
Target version:
Difficulty:
Triaged:
Bugzilla link:
Pull request:
Team Backlog:
Fixed in Releases:
Found in Releases:
In Kanboard:

Description

rubygem-hammer_cli_foreman-0.0.17-1.el6.noarch
rubygem-foreman_api-0.1.10-1.el6.noarch
rubygem-hammer_cli-0.0.16-1.el6.noarch
rubygem-mime-types-1.16-3.el6.noarch

  1. hammer
    /usr/lib/ruby/site_ruby/1.8/rubygems.rb:779:in `report_activate_error': RubyGem version error: mime-types(1.16 not ~> 1.25, < 2.0) (Gem::LoadError)
    from /usr/lib/ruby/site_ruby/1.8/rubygems.rb:214:in `activate'
    from /usr/lib/ruby/site_ruby/1.8/rubygems.rb:249:in `activate'
    from /usr/lib/ruby/site_ruby/1.8/rubygems.rb:248:in `each'
    from /usr/lib/ruby/site_ruby/1.8/rubygems.rb:248:in `activate'
    from /usr/lib/ruby/site_ruby/1.8/rubygems.rb:1082:in `gem'
    from /usr/bin/hammer:18

History

#1 Updated by Martin Bacovsky over 6 years ago

  • Category set to Hammer core
  • Status changed from New to Resolved
  • Assignee set to Martin Bacovsky

In Hammer 0.0.18 this issue was fixed

Also available in: Atom PDF